
Application: gvSIG desktop - gvSIG bugs #1897
Issue when exporting to SHP: long field names are not managed properly
06/06/2013 01:52 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Issue when exporting to SHP: long field names are not managed properly.

AVeryLongNameABC
AVeryLongNameXYZ

That would cause problems

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 1657: Error exporting la... Closed 03/11/2013

History
#1 - 09/23/2013 09:44 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Duplicates #1657

#2 - 01/13/2014 09:29 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:30 PM - Álvaro Anguix
- Status changed from Fixed to Closed
